CAMELOT(1)

NAME
camelot - Gmerlin webcam application

SYNOPSIS
camelot

DESCRIPTION
camelot is an application to read a live video source (V4L, V4L2 and X11 grabbing is supported) and write the grabbed frames to files (using various formats) or a video loopback device (using he "vloopback" kernel module) camelot is part of the Gmerlin suite of media applications.